@font-face {
font-family: 'Glyphicons Halflings';
 src: url('../fonts/bootstrap/glyphicons-halflings-regular.eot');
 src: url('../fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/bootstrap/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/bootstrap/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/MontserratBold.eot');
    src: url('../fonts/MontserratBold.eot') format('embedded-opentype'),
         url('../fonts/MontserratBold.woff2') format('woff2'),
         url('../fonts/MontserratBold.woff') format('woff'),
         url('../fonts/MontserratBold.ttf') format('truetype'),
         url('../fonts/MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/MontserratRegular.eot');
    src: url('../fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('../fonts/MontserratRegular.woff2') format('woff2'),
         url('../fonts/MontserratRegular.woff') format('woff'),
         url('../fonts/MontserratRegular.ttf') format('truetype'),
         url('../fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
    font-family: 'PraxisLTBold';
    src: url('../fonts/PraxisLTBold.eot');
    src: url('../fonts/PraxisLTBold.eot') format('embedded-opentype'),
         url('../fonts/PraxisLTBold.woff2') format('woff2'),
         url('../fonts/PraxisLTBold.woff') format('woff'),
         url('../fonts/PraxisLTBold.ttf') format('truetype'),
         url('../fonts/PraxisLTBold.svg#PraxisLTBold') format('svg');
}
@font-face {
      font-family: 'fontello';
      src: url('../fonts/fontello.eot?72669153');
      src: url('../fonts/fontello.eot?72669153#iefix') format('embedded-opentype'),
           url('../fonts/fontello.woff?72669153') format('woff'),
           url('../fonts/fontello.ttf?72669153') format('truetype'),
           url('../fonts/fontello.svg?72669153#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
@font-face {
    font-family: 'HelveticaNeueRoman';
    src: url('../fonts/HelveticaNeueRoman.eot');
    src: url('../fonts/HelveticaNeueRoman.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueRoman.woff2') format('woff2'),
         url('../fonts/HelveticaNeueRoman.woff') format('woff'),
         url('../fonts/HelveticaNeueRoman.ttf') format('truetype'),
         url('../fonts/HelveticaNeueRoman.svg#HelveticaNeueRoman') format('svg');
}

@font-face {
    font-family: 'HelveticaMed';
    src: url('../fonts/HelveticaMed.eot');
    src: url('../fonts/HelveticaMed.eot') format('embedded-opentype'),
         url('../fonts/HelveticaMed.woff2') format('woff2'),
         url('../fonts/HelveticaMed.woff') format('woff'),
         url('../fonts/HelveticaMed.ttf') format('truetype'),
         url('../fonts/HelveticaMed.svg#HelveticaMed') format('svg');
}

